/* Define the default first */

/******* em Text Delaration Start *******/

/* Setup Font Family and Size Correctly First. Default(Medium) Font Size is 16px on all browsers */
body *
{
  font-size: 101%; /* for IE bug */
  font-family: Arial,  Verdana, Helvetica, sans-serif;
}

/* Reduce the font size to 68.8% or 11px size
100% = 16
11/16 x 100
*/
body{ font-size: 68.8%; }

/* IE can’t read this */
html>body { font-size: 68.8%;}

/* Ensure forms and tables inherit the correct size */
table, input, select, th, td, textarea { font-size: 1em; }

/* Ensure nested elements inherit the correct size */
ol, ul, li li, li p, td p, blockquote p, div div { font-size: 1em; }

table table td { font-size: 0.95em; }

/* child pixels / parent pixels = child ems
Example(19px for h1) : 19 (child pixels) / 11 (parent pixels) = 1.73
*/

/******* em Text Delaration End *******/

body {margin: 0; padding: 0; background:#eaeaea url(/images/body_bg.gif) repeat-x top;}

form, input * {margin: 0; padding:0;}

img {border: 0;}

th {font-weight: normal;}

p {text-align:justify;}

#ir_container {font-size: 1.09em; width: 850px; margin: 0 auto; clear: both; background: #fff; color:#000;}
#ir_header {background: url(/images/header_bg.jpg); width: 100%; height: 281px;}
#ir_sidebar {float: left; width: 150px; padding: 15px;}
#ir_content {float: right; width: 650px; padding: 15px 15px 15px 5px;}
#ir_footer {font-size: 0.82em; width: 100%; padding: 10px 0; clear: both; color:#666}

#ir_containerPrint {font-size: 1em; width: 650px; margin: 0 auto; clear: both;}
#ir_contentPrint {width: 650px;}
#ir_footerPrint {font-size: 0.82em; width: 650px; padding: 10px 0; clear: both; border-top: 1px solid #ccc;}

h1 {font-size: 17px; font-weight: bold; text-transform: none; margin-top: 0; color:#ea1d22;  margin: 6px 0;}
h2 {font-size: 14px; font-weight: bold; color: #2f2f91; margin: 12px 0;}
h2.ir_textMainHighlight {font-size: 17px; color: #2f2f91; margin: 0;}
h3 {font-size: 14px; color: #000; font-weight: bold;}
h4 {font-size: 1em; font-weight: bold; margin: 6px 0px; }
h5 {font-size: 14px; font-weight: bold; color: #2f2f91; margin:0; }
h6 {}

a:link {color: #666666; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}

.ir_linkPDF {background: url(/images/icon_pdf.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkHTML {background: url(/images/icon_html.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkAudio {background: url(/images/icon_audio.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkVideo {background: url(/images/icon_video.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkZip {background: url(/images/icon_zip.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkArchive {background: url(/images/icon_archive.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkView {background: url(/images/icon_view.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}

img.ir_left {float: left; margin: 0 10px 10px 0;}
img.ir_right {float: right; margin: 0 0 10px 10px;}
img.ir_top {float: left; margin: 10px 10px 10px 10px;}
img.ir_middle {vertical-align: middle; margin:0 0 0 12px;}

.wrap {border: 1px solid silver;}

.ir_textRed {color: #ff0000; font-size: 13px;}
.ir_textGreen {color: #448800; font-size: 13px;}
.ir_textQuestions {color: #00f;}

.ir_textMainHighlight {color: #5d4fa1; font-weight: bold;}
.ir_textSubHighlight {color: #666;}
.ir_textFootnote {font-size: 0.9em; color:#666;}
.ir_textFootnote ol {font-size: 1em;}
.ir_textFootnote2 {font-size: 0.9em; color:#666; width: 140px;}
.ir_textDivider {border-bottom: 1px dotted #666; margin: 1em 0;}

.ir_textFooter {text-align: center;}
.ir_textFooter a:link {text-decoration: none;}
.ir_textFooter a:visited {text-decoration: none;}
.ir_textFooter a:hover {text-decoration: underline;}

.ir_textError {color: #ff0000; font-weight: bold; text-transform: uppercase;}

#ir_search {text-align:right; padding: 50px 10px 0 0; clear: both;}

#ir_menu {list-style: none; padding: 0; margin: 0; } /* general menu style */
#ir_menu ul {list-style: none; padding-left: 0; margin: 0;} /* reset bullet for sub menu */
#ir_menu li {padding: 10px 0; color: #000; font-weight: bold;} /* apply to all li elements - mainly for group header */
#ir_menu li span {color: #80b539; font-size:1.10em}
/*#ir_menu li span .governance {color: #000; font-size:1em}*/
#ir_menu ul li {padding: 0; color: #69c; font-weight: normal;} /* reset li elements to control sub menu */
#ir_menu a:link {color: #000; text-decoration: none; font-size:1.10em} /* apply to all <a> elements - mainly for group header */
#ir_menu a:visited {color: #000; text-decoration: none; font-size:1.10em} 
#ir_menu a:hover {color: #d2b939; text-decoration: none; font-size:1.10em} 

#ir_menu a.CorpGovernaance:link {color: #000; text-decoration: none; font-size:1em} /* apply to all <a> elements - mainly for group header */
#ir_menu a.CorpGovernaance:visited {color: #000; text-decoration: none; font-size:1em} 
#ir_menu a.CorpGovernaance:hover {color: #80b539; text-decoration: none; font-size:1em} 

#ir_menu ul a:link {color: #666; font-size:1em} /* reset <a> elements to control sub menu */
#ir_menu ul a:visited {color: #666; font-size:1em} 
#ir_menu ul a:hover {color: #d2b939; font-size:1em} 
#ir_menu .selected {color: #d2b939;} /* for selected main menu */
#ir_menu .selected a {color: #000; text-decoration: none;} /* for selected main menu with hyperlink */
#ir_menu .selected ul a:link {color: #666; font-size:1em} /* reset for unselected sub menu in a selected group */
#ir_menu .selected ul a:visited {color: #666; font-size:1em}
#ir_menu .selected ul a:hover {color: #d2b939; font-size:1em}
#ir_menu .selected .selected {color: #d2b939; text-decoration: none;} /* for selected sub menu */
#ir_menu .selected .selected a {color: #234e78; text-decoration: none;} /* for selected sub menu with hyperlink */

.ir_tableBorder {border: 1px solid #CCCCCC;}
table.ir_hover tr:hover td {background: #c3b777;}
table.ir_hover tr.row1:hover td, table.ir_hover tr.row1:hover th {background: #c3b777;}
table.ir_hover tr.row2:hover td, table.ir_hover tr.row2:hover th {background: #c3b777;}
table.ir_hover tr.rowHighlight:hover td {background: #c3b777;}
table.ir_hover tr.rowTSHighlight:hover td {background: #c3b777;}
table.ir_table tr.ir_tableTopRow th {background: #333; color: #fff; font-weight: bold;}
table.ir_table tr.ir_tableTopRow td {background: #333; color: #fff; font-weight: bold;}
table.ir_table tr.row1 td, table.ir_table tr.row1 th {background: #fff3d3;}
table.ir_table tr.row2 td, table.ir_table tr.row2 th {background: #ffe145;}
table.ir_table tr.rowHeader th {background: #9f9f9f; color: #fff;}
table.ir_table tr.rowHighlight td {background: #666; color: #fff;}
table.ir_table tr.rowTSHighlight td {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr th.cellHeader {background: #666; color: #fff;}
table.ir_table tr td.cellHighlight {background: #414141; color: #fff;}
table.ir_table tr td.cellTSHighlight {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
table.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}
table.ir_table tr td.cellRed {background: #ebddd8;}
table.ir_table tr td.cellGreen {background: #d8ebdc;}


.ir_tsLegendCellHighlight {float: left; width: 20px; height: 7px; font-size: 0; background: #ccd0e1; border-bottom: 1px solid #aaa; margin: 3px 3px 0 0;}
.ir_tsLegendCellRed {float: left; width: 20px; height: 8px; font-size: 0; background: #ebddd8; margin: 3px 3px 0 0;}
.ir_tsLegendCellGreen {float: left; width: 20px; height: 8px; font-size: 0; background: #d8ebdc; margin: 3px 3px 0 0;}

/* Classes for different layouts. Please use the correct classes. Those that are not in use, please delete. */
.ir_arContainer {width: 100%; padding: 0; margin: 0;}
.ir_arLeft {width: 25%; float: left; margin: 0;}
.ir_arRight {width: 74%; float: right; padding-top: 50px;}  /* Add padding-top in % if you want to valign the content to middle or bottom */
#ir_arSections ul {list-style: none; margin: 0; padding: 0;}
#ir_arSections ul li {background: url(/images/bullet_ar.gif) no-repeat left top; padding: 2px 0 3px 15px; margin-left: 10px;}
#ir_arSections ul.border li {border-bottom: 1px dotted #004a88;}
#ir_arArchive ul {margin: 0; list-style: none; padding: 0;}
#ir_arArchive ul li {margin:0 15px 15px 0; float: left; text-align: center;}

.ir_directorContainer a {float: left; margin: 1em 0; width: 87px; height: 22px; background: url(/images/btn_closeview.gif) no-repeat left top; text-indent: -1000em; outline: none;} /* view - close profile */
.ir_directorContainer.hide a {background-position: left bottom;}
.ir_directorContainer .ir_directorDescription {display: block; margin-top: 50px;}
.ir_directorContainer.hide .ir_directorDescription {display: none;}

.ir_webcastContainer {width: 100%; padding: 0; margin: 0; margin-bottom: 1em;}
.ir_webcastLeft {width: 40%; float: left; margin: 0;}
.ir_webcastRight {width: 60%; float: right; margin: 0; padding-top: 8%;}

.ir_slidesContainer {width: 100%; padding: 0; margin-bottom: 1em;}
.ir_slidesLeft {width: 40%; float: left; margin: 0;}
.ir_slidesRight {width: 60%; float: right; margin: 0; padding-top: 8%;}

/* End Of Classes for different layouts. */


.ir_qa {width: 100%; padding: 0; margin: 0; list-style: none;}
.ir_qaDate {width: 25%; float: left; margin: 0;}
.ir_qaTitle {width: 74%; float: right; margin: 0;}

.ir_boxHighlight {width: 97%; background: #f2f6d5; border: 1px dotted #336600; padding: 1%;}

.ir_boxCaptcha {width: 98%; background: #fff; padding: 1%;}

.ir_search a {font-size: 1.09em; color: #023f8b; font-weight: bold; text-decoration: underline;}
.ir_search a:hover {color: #0072ff;}
.ir_search .url {color: #008000;}
.ir_searchHighlight1 {font-weight: bold; background: #ff6;}
.ir_searchHighlight2 {font-weight: bold; background: #a0ffff;}
.ir_searchHighlight3 {font-weight: bold; background: #9f9;}
.ir_searchHighlight4 {font-weight: bold; background: #f99;}

.ir_insiderPopUp {position: absolute; z-index: 200; visibility: hidden; left: 100px;}
.ir_insiderPopUpContent {background: #fff; width: 300px; border: 1px dotted #656565; padding: 5px;}

input.ir_investmentCalculator {border: 0; background: transparent;}
input.ir_checkBox {vertical-align: middle;}
input.ir_textBoxMA {width: 20px; margin-right: 2px;}
input.ir_left {float: left; margin: 0 10px 10px 0;}

/* Define the rest of the classes here */

ul.bullet { margin: 15px 0 0 20px; padding: 0; }
ul.bullet li { background: url(/images/bullet.png) no-repeat left; list-style: none; padding: 5px 0 5px 15px; color: #666666; }
ul.bullet li a { text-decoration: none; font-weight: bold; color: #2F2F91; }
ul.bullet li a:hover { color: #666666; }
ul.bullet li span { font-weight: bold; color: #2F2F91; }

.ir_textHome {color: #222121; font-weight: bold; font-size: 13px; display: block; padding-bottom: 12px;}



/* About Us Gallery */			
#product { width: 623px; clear: both; }
.cmpny { background: url(/images/bhs_compny.jpg) no-repeat; width: 622px; height: 252px; }
.cmpny p { padding: 40px 20px 0 272px; color: #222121; }


.boxgrid{ width: 192px; height: 163px; border: 2px solid white; border-radius: 4px 4px 4px 4px; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5); margin-right:9px; float:left; background:#494948; border: 0; overflow: hidden; position: relative; }
.boxgridLast{ width: 200px; height: 163px; margin:0; float:left; background: #494948; border: 0; overflow: hidden; position: relative; }
.boxgrid img, .boxgridLast img { position: absolute; top: 3px; left: 3px; width: 186px; border: medium none; border-radius: 2px 2px 2px 2px; }	
.boxgrid div, .boxgridLast div { padding: 0 10px; position: absolute; bottom: 10px; left: 0;  color:#afafaf; font-weight:bold; font:10pt "Lucida Grande", Arial, sans-serif; }
.boxcaption{ float: left; position: absolute; background: #404040; height: 60px; width: 100%; opacity: .9; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }			
.captionfull .boxcaption { bottom: -100px; left: 0; }
.caption .boxcaption { top: 220; left: 0; }

.boxcaption a { text-align: left; width: 200px; color: #fff; }


/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:201px;
	padding: 0;
	height:169px;
	margin-right:10px;
	
}

.mosaic-block-last {
	float:left;
	position:relative;
	overflow:hidden;
	width:201px;
	padding: 0;
	height:169px;
	margin:0;
	
}

.mosaic-overlay {
	display:none;
	z-index:5;
	line-height: 17px;
	position:absolute; 
	width:177px;
	height:100%; 
	background:#111;
	color:#FFFFFF;
}

.mosaic-overlay .title { font-weight: bold; font-size: 14px; color: #fade4e; margin: 2px 0;}


a.mosaic-overlay { color:#FFFFFF; text-decoration: none; }
/* a:hover.mosaic-overlay { color: #D2B939; } */

.bar .mosaic-overlay {
	margin: 0 0 5px 7px; 
	padding: 5px;
	bottom:-100px;
	height:23px;  
	width:177px; 
	background:url(/images/bg-black.png);
}
		



/* Home */
.irhome{float:left; width:  650px}
.ir_homeLeft {float:left; width: 427px; margin-right: 23px;}
.ir_homeRight { float: left; width: 198px; margin-right: 2px;}
.ir_homeChart { float: left; width: 200px; }
.ir_homeStock { float: left; width: 227px;}

.ir_homeRightAR { float: left; width: 100%; }
.ir_homeRightFinancial { float: left; width: 100%;}
.ir_homeRightTools { float: left; width: 100%; }

.ir_news {width: 100%; padding: 0; margin: 0; list-style: none;}
.ir_news li {border-bottom: 1px dotted #666;}
.ir_newsDate {width: 25%; float: left; margin: 1em 0;}
.ir_newsTitle {width: 74%; float: left; margin: 1em 0;}


/* More info button 
.read_more {  border: none; background: url(/imgaes/button_off.png) no-repeat top left; color:#fff; width:88px; height:25px; display: block;  margin-top: 10px; padding:5px 0 0 22px; }
 .read_more:hover { border: none; background: url(/imgaes/button_on.png) no-repeat top left; color:#000; width:88px; height:25px; display: block; margin-top: 10px; }

.more_details { float: right; border: none; background: url(/imgaes/button_off.png) no-repeat top left; link color:#fff; width:88px; height:25px; display: block;  margin-top: 10px; padding:5px 0 0 0; }
 .more_details:hover {float: right; border: none; background: url(/imgaes/button_on.png) no-repeat top left; color:#000; width:88px; height:25px; display: block; margin-top: 10px; padding:5px 0 0 0; }
*/

 
/* Quote */
.quote .price { font-size: 1.36em;   }
.quote .symbol { font-size: 0.9em;  margin-right: 8px; }

.quote table { margin: 0.5em 0; color: #333; }
.quote table td.results {background: #fffbe7; border: 1px solid; border-color: #c4c4c4 #dddddd #dddddd #c4c4c4; color: #333; padding-left: 8px;}


/* financials */
.ir_financialsTable { margin: 0.5em 0; color: #333; }
.ir_financialsTable2 {background: #fffbe7; border: 1px solid; border-color: #c4c4c4 #dddddd #dddddd #c4c4c4; color: #333; padding-left: 8px;}

.ir_textFootnote3 {font-size: 0.9em; color:#666;}


 

.ir_tableBox_Title { padding: 6px 9px; background: #ffe145; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.ir_tableBox {margin: 0 0 15px 0; border: 2px solid #ffe145; background: #fff; padding: 0 8px; }

a.btnMoreDetails { float: right;  background: url(/images/button_off.png) no-repeat top; width:81px; height:25px; display: block;  margin:10px 0 10px 0; font-size: 11px; color: #fff; line-height: 24px; line-width: 83px; text-align: center; text-decoration: none; }
a:hover.btnMoreDetails {  float: right;  background: url(/images/button_on.png) no-repeat top; width:81px; height:25px; display: block; margin:10px 0 10px 0: 10px; font-size: 11px; color: #fff; line-height: 24px; line-width: 83px; text-align: center; text-decoration: none; }

a.ir_addToCalendar { background: url(/images/btn_calendar.gif) no-repeat left top; display: block; text-indent: -1000em; width: 20px; height: 20px; margin: 0 auto; outline: none; }
a.ir_addToCalendar:hover { background-position: left bottom; }